@charset "UTF-8";
/*-----------------
アーカイブページ
-------------------*/
.page_archive {
  padding: 1px 0; }
  .page_archive .wrap {
    margin: 0 auto 80px;
    max-width: 1180px;
    width: 90%; }
    .page_archive .wrap .title_wrap h1 {
      font-family: serif;
      font-weight: bold;
      margin-bottom: 32px;
      font-size: 3.5rem;
      text-align: center; }
    .page_archive .wrap .main_img {
      width: 100%; }
      .page_archive .wrap .main_img img {
        width: 100%;
        height: auto; }
    .page_archive .wrap ul.archive_items {
      margin: 8px 0;
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: 16px; }
      .page_archive .wrap ul.archive_items li a {
        width: 100%;
        display: block; }
        .page_archive .wrap ul.archive_items li a .title {
          height: 40px;
          display: flex;
          align-items: center;
          justify-content: center;
          font-family: serif;
          font-size: 18px;
          text-align: center;
          line-height: 1.6em;
          background: #987f4b;
          color: #fff;
          padding-top: 2px; }
        .page_archive .wrap ul.archive_items li a img {
          width: 100%;
          height: 100%;
          aspect-ratio: 11/7;
          object-fit: cover; }
        .page_archive .wrap ul.archive_items li a p {
          padding: 10px 0;
          line-height: 1.4; }
    .page_archive .wrap nav a.return_list_top {
      margin: 56px auto;
      width: 400px;
      height: 72px;
      display: flex;
      align-items: center;
      justify-content: center;
      background: #333;
      color: #fff;
      border-radius: 4px; }

/*-----------------
ページネーション
-------------------*/
.pagination_big_next {
  margin: 40px auto;
  margin-bottom: 16px;
  width: 100%;
  height: 70px;
  border: 1px solid #999;
  background-color: rgba(255, 255, 255, 0.7); }
  .pagination_big_next a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center; }

.pagination_set {
  display: flex;
  justify-content: center;
  gap: 8px; }
  .pagination_set > span, .pagination_set a {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #999;
    background-color: rgba(255, 255, 255, 0.7); }
  .pagination_set > span.current {
    background: #ddd; }

/*-----------------
投稿ページ
-------------------*/
.page_post {
  padding: 1px 0; }
  .page_post .wrap {
    margin: 0 auto 80px;
    max-width: 1180px;
    width: 90%; }
    .page_post .wrap .title_wrap h1 {
      font-family: serif;
      font-weight: bold;
      margin-bottom: 32px;
      font-size: 3.5rem;
      text-align: center; }
    .page_post .wrap .post_fv_images {
      display: flex; }
      .page_post .wrap .post_fv_images .main_img {
        width: 73.6%;
        margin-right: 1.2%; }
        .page_post .wrap .post_fv_images .main_img img {
          width: 100%;
          height: auto; }
      .page_post .wrap .post_fv_images ul.images {
        width: 25%; }
        .page_post .wrap .post_fv_images ul.images li {
          padding-bottom: 4%;
          width: 100%;
          aspect-ratio: 20/13.1; }
          .page_post .wrap .post_fv_images ul.images li img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            cursor: pointer; }
  .page_post .return_list_top {
    margin: 56px auto;
    width: 400px;
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #333;
    color: #fff;
    border-radius: 4px; }

.cat_tag_wrap {
  display: flex;
  gap: 10px; }
  .cat_tag_wrap ul {
    display: flex;
    gap: 10px; }
    .cat_tag_wrap ul li a {
      padding: 6px 15px 5px;
      display: flex;
      background: #333;
      color: #fff;
      border-radius: 4px; }

@media screen and (max-width: 599px) {
  .page_archive .wrap {
    width: 94%;
    margin-top: 50px; }
    .page_archive .wrap .title_wrap h1 {
      font-size: 2.3rem;
      margin-bottom: 15px;
      line-height: 1.2em; }
    .page_archive .wrap ul.archive_items {
      grid-template-columns: repeat(1, 1fr); }
    .page_archive .wrap nav a.return_list_top {
      margin: 10px auto;
      width: 100%; }

  .page_post .wrap {
    width: 94%;
    margin-top: 50px; }
    .page_post .wrap .title_wrap h1 {
      font-size: 2.3rem;
      margin-bottom: 15px;
      line-height: 1.2em; }
    .page_post .wrap .post_fv_images {
      display: block; }
      .page_post .wrap .post_fv_images .main_img {
        width: 100%; }
      .page_post .wrap .post_fv_images ul.images {
        width: 100%;
        display: flex;
        gap: 8px; }
        .page_post .wrap .post_fv_images ul.images li {
          padding: 8px 0 0; }
    .page_post .wrap .return_list_top {
      font-size: 18px;
      width: 300px;
      padding: 10px 15px 9px;
      margin: 30px auto;
      height: auto; } }
ul.archive_items_2 li {
  display: flex; }
  ul.archive_items_2 li a figure {
    width: 160px;
    height: 160px; }
    ul.archive_items_2 li a figure img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  ul.archive_items_2 li .title {
    padding-left: 24px;
    width: calc(100% - 100px);
    display: flex;
    align-items: start;
    align-content: start;
    flex-wrap: wrap; }
    ul.archive_items_2 li .title .category {
      margin-right: 10px;
      padding: 0 10px;
      height: 30px;
      line-height: 32px;
      border-radius: 2px;
      background-color: #ad8f50;
      color: #fff; }
    ul.archive_items_2 li .title h3 {
      width: 100%;
      font-size: 2.5rem;
      font-weight: 600;
      line-height: 1.2em;
      padding: 10px 0; }
    ul.archive_items_2 li .title p {
      width: 100%;
      line-height: 1.2em; }
    ul.archive_items_2 li .title a {
      width: 100%; }

@media screen and (max-width: 599px) {
  ul.archive_items_2 li a figure {
    width: 120px;
    height: 120px; }
  ul.archive_items_2 li .title {
    padding-left: 10px; }
    ul.archive_items_2 li .title .category {
      padding: 0 10px;
      height: 21px;
      line-height: 22px;
      font-size: 1.2rem; }
    ul.archive_items_2 li .title h3 {
      font-size: 1.7rem;
      margin-top: 0.3em;
      padding: 0; }
    ul.archive_items_2 li .title p {
      font-size: 1.4rem; } }
